/*
-----------------------------------------------
Blogger Template Style
Name: 	  Thisaway (Rose)
Designer: Dan Rubin
URL: 	    www.superfluousbanter.org
Date:     29 Feb 2004
----------------------------------------------- */
/* global
----------------------------------------------- */
body {
    margin: 0;
    padding: 0;
    text-align: center;
    min-width: 760px;
    background: #ce436e url(/blogblog.com/thisaway_rose/bg_body.gif) repeat-x left top;
    font-family: helvetica, arial, verdana, "trebuchet ms", sans-serif;
    color: #632035
    }
blockquote {
    margin: 0;
    padding: 0 10px 0 10px;
    border-left: 6px solid #f7d8e2;
    border-right: 6px solid #f7d8e2;
    color: #ba476b
    }
code {
    color: #ba8094
    }
hr {
    display: none
    }
/* layout
----------------------------------------------- */
#wrapper {
    margin: 0 auto;
    width: 760px;
    text-align: left
    }
#blog-header {
    padding-bottom: 15px;
    background: url(/blogblog.com/thisaway_rose/bg_header_bottom.gif) no-repeat left bottom
    }
#blog-header div {
    background: #632035 url(/blogblog.com/thisaway_rose/bg_header.gif) repeat
    }
#main-wrapper {
    position: relative;
    width: 760px;
    background: #f7f0e9 url(/blogblog.com/thisaway_rose/bg_main_wrapper.gif) repeat-y left top
    }
#main-content {
    display: inline;
    /* fixes a strange ie margin bug */
    float: left;
    margin: 0 0 0 3px;
    padding: 0;
    width: 483px
    }
#content-wrapper {
    padding: 22px 0 0 0;
    background: url(/blogblog.com/thisaway_rose/bg_content.gif) repeat left top
    }
.post {
    margin: 0 16px 14px 29px;
    padding: 0;
    border-bottom: 3px solid #f7d8e2
    }
#comments, #comments-post {
    margin: 0 16px 14px 29px;
    padding: 10px;
    border: 1px solid #f0ced8;
    background-color: #f5e4e9
    }
#sidebar-wrapper {
    display: inline;
    /* fixes a strange ie margin bug */
    float: right;
    margin: 0 3px 0 0;
    width: 269px;
    color: #761c37;
    background: url(/blogblog.com/thisaway_rose/bg_sidebar.gif) repeat left top
    }
#sidebar {
    padding: 7px 11px 0 14px;
    background: url(/blogblog.com/thisaway_rose/bg_sidebar_arrow.gif) repeat-y 179px 0
    }
#profile-container {
    margin-bottom: 40px
    }
#blog-footer {
    padding-top: 15px;
    background: url(/blogblog.com/thisaway_rose/bg_footer_top.gif) no-repeat left top
    }
#blog-footer div {
    background: #491525 url(/blogblog.com/thisaway_rose/bg_footer.gif) repeat-x left top
    }
/* headings
----------------------------------------------- */
#blog-header h1 {
    margin: 0;
    padding: 26px 0 0 84px;
    color: #feeef3;
    font-size: 30px;
    line-height: 25px;
    background: url(/blogblog.com/thisaway_rose/icon_header.gif) no-repeat 16px 26px
    }
h2.date-header {
    margin: 0;
    padding: 0 0 0 29px;
    font-size: 10px;
    text-transform: uppercase;
    color: #c88fa2;
    background: url(/blogblog.com/thisaway_rose/icon_date.gif) no-repeat 13px 0
    }
.date-header span {
    margin: 0 0 0 5px;
    padding: 0 25px 0 25px;
    background: url(/blogblog.com/thisaway_rose/bg_date.gif) no-repeat 0 0
    }
h2.sidebar-title {
    padding: 1px 0 0 36px;
    font-size: 14px;
    color: #bd8095;
    background: url(/blogblog.com/thisaway_rose/icon_sidebar_heading.gif) no-repeat 0 45%
    }
#profile-container h2.sidebar-title {
    color: #95526a;
    background: url(/blogblog.com/thisaway_rose/icon_sidebar_profileheading.gif) no-repeat 0 45%
    }
.post h3.post-title {
    margin: 13px 0 0 0;
    padding: 0;
    font-size: 18px;
    color: #ba476b
    }
#comments h4, #comments-post h4 {
    margin-top: 0;
    font-size: 16px
    }
/* text
----------------------------------------------- */
#blog-header p {
    margin: 0;
    padding: 7px 16px 0 84px;
    color: #feeef3;
    font-size: 10px;
    font-weight: bold;
    line-height: 14px
    }
.post-body div {
    font-size: 13px;
    line-height: 18px;
    margin: 10px, 0
    }
.post-body blockquote {
    margin: 10px 0
    }
p.post-footer {
    font-size: 11px;
    color: #bd8095;
    text-align: right
    }
p.post-footer em {
    display: block;
    float: left;
    text-align: left;
    font-style: normal
    }
p.comment-data {
    font-size: 12px
    }
.comment-body p, #comments-post p {
    font-size: 12px;
    line-height: 17px
    }
.deleted-comment {
    font-style: italic;
    color: gray
    }
#sidebar p {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 20px
    }
#sidebar p.profile-textblock {
    clear: both;
    margin-bottom: 10px
    }
.profile-link {
    padding: 0 0 0 17px;
    background: url(/blogblog.com/thisaway_rose/icon_profile.gif) no-repeat 0 0
    }
p#powered-by {
    margin: 0;
    padding: 0
    }
#blog-footer p {
    margin: 0;
    padding: 0 0 15px 55px;
    color: #feeef3;
    font-size: 10px;
    line-height: 14px;
    background: url(/blogblog.com/thisaway_rose/icon_footer.gif) no-repeat 16px 0
    }
/* lists
----------------------------------------------- */
.profile-data {
    font-size: 13px;
    line-height: 17px
    }
.post ul {
    padding-left: 32px;
    list-style-type: none;
    font-size: 13px;
    line-height: 18px
    }
.post li {
    padding: 0 0 4px 17px;
    background: url(/blogblog.com/thisaway_rose/icon_list_item.gif) no-repeat 0 3px
    }
#comments ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
#comments li {
    padding: 0 0 1px 17px;
    background: url(/blogblog.com/thisaway_rose/icon_comment.gif) no-repeat 0 3px
    }
#sidebar ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
    font-size: 12px;
    line-height: 14px
    }
#sidebar li {
    padding: 0 0 4px 17px;
    background: url(/blogblog.com/thisaway_rose/icon_list_item.gif) no-repeat 0 3px
    }
/* links
----------------------------------------------- */
a {
    color: #bf277e;
    font-weight: bold
    }
a:hover {
    color: #96095a
    }
a.comment-link {
    /* ie5.0/win doesn't apply padding to inline elements,
       so we hide these two declarations from it */
    background/* */: /**/ url(/blogblog.com/thisaway_rose/icon_comment.gif) no-repeat 0 45%;
    padding-left: 14px
    }
html > body a.comment-link {
    /* respecified, for ie5/mac's benefit */
    background: url(/blogblog.com/thisaway_rose/icon_comment.gif) no-repeat 0 45%;
    padding-left: 14px
    }
#sidebar ul a {
    color: #e25984
    }
#sidebar ul a:hover {
    color: #b02c56
    }
#powered-by a img {
    border: none
    }
#blog-header h1 a {
    color: #feeef3;
    text-decoration: none
    }
#blog-header h1 a:hover {
    color: #d9b4c1
    }
h3.post-title a {
    color: #ba476b;
    text-decoration: none
    }
h3.post-title a:hover {
    color: #902245
    }
/* miscellaneous
----------------------------------------------- */
.post-photo {
    padding: 3px;
    border: 1px solid #ebbdcc
    }
.profile-img {
    display: inline
    }
.profile-img img {
    float: left;
    margin: 0 10px 5px 0;
    padding: 3px;
    border: 1px solid #ebbdcc
    }
.profile-data strong {
    display: block
    }
.clear {
    clear: both;
    line-height: 0;
    height: 0
    }